Sazabi
APIArtifacts

Get an artifact

Get public metadata for an artifact

GET https://api.sazabi.com/v1/artifacts/{artifactId}

GET
/artifacts/{artifactId}

Path Parameters

artifactId*string

Artifact to retrieve.

Formatuuid

Query Parameters

projectId?string

Project containing the artifact.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/artifacts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "issueId": "96179c34-d541-49af-b046-c06f0377732c",  "type": "string",  "title": "string",  "url": "http://example.com",  "contentType": "string",  "sizeBytes": 0,  "createdAt": "2019-08-24T14:15:22Z"}